Subject: Re: Bats

From: [email-masked] (Bill McClain)
Date: Tue, 25 Jul 1995 16:00:55 -0600

Tom Lemmen <[email-masked]> wrote:

> Hi:
> My wife bought me this "bat house" after she saw
> a program on Public TV that said how huge
> an amount of insects bats can eat everyday.
>
> I put the damn thing up real high (like the
> instructions said) but Still no residents.
>
> It's up on my TV tower,  about 25 feet off the ground.
> There is a light underneath it that attracts bugs
> and I see bats flyin' around there every night.
>
> ANybody got any insights to this problem??

I've been told that it may take quite some time to attract bats. They
like to be quite hot during the day, and an eastern exposure for the
house is recommended.

I cannot vouch for this, but I have also been advised that spreading bat
poop under the box will lure them. Makes the site seem more "home-like".

Try Bat Conservation International:

        http://www.hipark.austin.isd.tenet.edu/bat/main.html

-Bill